###Generated file - do not modify!
#Tue, 09 Sep 2025 21:32:15 +0000

simantics-platform.branch=release/1.64.0
simantics-platform.commit=95395db332247ea436f702645c1a2eae6df4de54
simantics-platform.build.id=simantics/platform b2152-2025-09-09T21\:32\:15.670Z
